Summary: Cupid
Name: cupid
Version: 0.0.1
Release: 1
Copyright: LGPL
Group: Multimedia
Source: %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-tmproot
BuildRequires: gstreamer-devel >= 0.3.2
BuildRequires: XFree86-devel >= 4.0.1
BuildRequires: libgnomeui-devel => 2.0
BuildRequires: libgnome-devel => 2.0
BuildRequires: gnome-vfs2-devel => 2.0
BuildRequires: glib2-devel
BuildRequires: gtk2-devel

%description
Cupid is a GNOME/GStreamer-based application
for easy video/audio recording (capturing).

%files
%defattr(-, root, root)
%doc AUTHORS COPYING README ChangeLog NEWS TODO
%{_bindir}/cupid
%{_sysconfdir}/gconf/schemas/cupid.schemas
%{_datadir}/applications/cupid.desktop
%{_datadir}/pixmaps/*.png

%changelog
* Sun Oct 26 2003 Christian Schaller <Uraeus@gnome.org>
- Use standard datadir setup

* Sun Oct 13 2003 Ronald Bultje <rbultje@ronald.bitfreak.net>
- Remove libgstrec

* Sun Sep 22 2002 Christian Schaller <Uraeus@linuxrising.org>
- Added .desktop file and icon

* Fri Feb 22 2002 Ronald Bultje <rbultje@ronald.bitfreak.net
- set this thing up

%prep
%setup
%configure --prefix=%{_prefix}

%build
make

%install  
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT
export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
%makeinstall
unset GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL

%post
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
SCHEMAS="cupid.schemas"
for S in $SCHEMAS; do
  gconftool-2 --makefile-install-rule %{_sysconfdir}/gconf/schemas/$S > /dev/null
done


%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT
